#
# ftpmirror cron.daily task list
# 
# Write here the names of the packages you need to process daily.
# This file provides the package names used by cron.daily job.
# 
# The list of packages must be written one per line and must be already
# defined in the main configuration file (/etc/ftpmirror/ftpmirror.cf)
# 
# Please, remember that spaces are not allowed in package names. 
#
